@charset "utf-8";
/* font size 
-----------------------------------------------------------------------------*/
html { font-size: 62.5%; }
/* global styles 
-----------------------------------------------------------------------------*/
body { color: #777; font-family:Helvetica, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, sans-serif; font-size: 12px; font-size: 1.2rem; line-height: 1.5em; background-color: #fafafa; position: relative; border-top-width: 2px; border-top-style: solid; border-top-color: #808080; -webkit-text-size-adjust: 100%;}
a { color: #777; }
a:active { color: #bbb; }
a:hover { color: #bbb; /* FireFox リンク選択時の点線を消す */ overflow: hidden; outline: none; }
a:focus { outline:none; }
/*header
-----------------------------------------------------------------------------*/
header { height: 130px; position: relative; width: 920px; padding-right: 20px; padding-left: 20px; margin-right: auto; margin-left: auto; }
header h1 a { background-image: url(../images/omnibus_logo.jpg); height: 25px; width: 300px; text-indent: -9999px; position: absolute; top: 72px; background-repeat: no-repeat; background-position: left top; display: block; }
/*nav
-----------------------------------------------------------------------------*/

#nav_open_button { display:none }
nav { position: absolute; top: 82px; right: 20px; }
nav ul li { float: left; }
nav ul li a { text-indent: -9999px; display: block; height: 48px; overflow: hidden; background-repeat: no-repeat; background-position: 0px 0px; }
nav ul #information { width: 120px; background-image: url(../images/nav_information_ov.jpg); }
nav ul #solution { width: 106px; background-image: url(../images/nav_solution_ov.jpg); }
nav ul #works { width: 76px; background-image: url(../images/nav_works_ov.jpg); }
nav ul #recruit { width: 84px; background-image: url(../images/nav_recruit_ov.jpg); }
nav ul #access { width: 79px; background-image: url(../images/nav_access_ov.jpg); }
nav ul #contact { width: 89px; background-image: url(../images/nav_contact_ov.jpg); }
nav ul #information a { width: 120px; background-image: url(../images/nav_information.jpg); }
nav ul #solution a { width: 106px; background-image: url(../images/nav_solution.jpg); }
nav ul #works a { width: 76px; background-image: url(../images/nav_works.jpg); }
nav ul #recruit a { width: 84px; background-image: url(../images/nav_recruit.jpg); }
nav ul #access a { width: 79px; background-image: url(../images/nav_access.jpg); }
nav ul #contact a { width: 89px; background-image: url(../images/nav_contact.jpg); }
/* language_select
-----------------------------------------------------------------------------*/
#language_select { background-image: url(../images/language_select_ov.jpg); background-repeat: no-repeat; background-position: left top; height: 42px; width: 224px; position: absolute; right: 20px; top: 0px; }
#language_select ul { position: absolute; left: 79px; top:15px }
#language_select ul li { float:left; }
#language_select ul li a { height:12px; text-indent: -9999px; display: block; }
#language_select #japanese a { width: 61px; background-image: url(../images/language_select_jp.jpg); margin-right:16px; }
#language_select #english a { width: 51px; background-image: url(../images/language_select_en.jpg); }
/* contents
-----------------------------------------------------------------------------*/
#contents { width: 920px; padding-right: 20px; padding-left: 20px; margin-right: auto; margin-left: auto; }
.divide_line { background-image: url(../images/divide_line.jpg); background-repeat: repeat-x; background-position: left center; height: 2px; width: 920px; padding-top:36px; padding-bottom:36px; }
.divide_noline { margin-top: 20px; }
.more { position: absolute; right: 0px; top:10px }
.caption { color: #999; margin-top:5px; font-size: 10px; font-size: 1.0rem; line-height: 1.3em; }
/* footer
-----------------------------------------------------------------------------*/
footer { background-image: url(../images/footer_bg.jpg); background-repeat: repeat-x; background-position: left top; height: 60px; margin-top: 55px; }
#footer_inner { width: 920px; padding-right: 20px; padding-left: 20px; margin-right: auto; margin-left: auto; position: relative; }
#footer_inner ul { background-image: url(../images/footer_nav_ov.png); background-repeat: no-repeat; background-position: left top; width: 250px; position: absolute; top: 25px; height: 13px; }
#footer_inner ul li { float:left; }
#footer_inner ul li a { background-image: url(../images/footer_nav.png); background-repeat: no-repeat; background-position: left top; display: block; height: 13px; text-indent: -9999px; }
#footer_inner #company_info a { width: 140px; margin-right:16px; }
#footer_inner #privacy_policy a { width: 94px; background-position: -156px 0px; }
#footer_inner #copyright { background-image: url(../images/copyright.png); background-repeat: no-repeat; background-position: left top; height: 8px; width: 193px; text-indent: -9999px; position: absolute; top: 28px; right: 70px; }
#footer_inner #footer_logo { background-image: url(../images/footer_logo.jpg); background-repeat: no-repeat; background-position: left top; height: 42px; width: 43px; position: absolute; top: 10px; right: 20px; }
/* pagetop
-----------------------------------------------------------------------------*/
#pagetop { float: right; margin-top: 60px; }
#pagetop a { background-image: url(../images/pagetop.gif); display: block; height: 31px; width: 86px; }
/* solution equipment
-----------------------------------------------------------------------------*/
#equipment a { position: absolute; right: 22px; top: 2px; background-image: url(../images/equipments.png); background-repeat: no-repeat; background-position: left top; height: 27px; width: 147px; text-indent: -9999px; display: block; overflow: hidden; }
